Anonymous | Login
Project:
RSS
  
News | My View | View Issues | Roadmap | Summary

View Issue DetailsJump to Notes ] Issue History ] Print ]
ID
0024961
TypeCategorySeverityReproducibilityDate SubmittedLast Update
defect[Openbravo Localizations] Localization Italymajoralways2013-10-17 09:242014-05-19 14:52
ReporteregoitzView Statuspublic 
Assigned Toextra 
PriorityurgentResolutionfixedFixed in Version
StatusresolvedFix in branchFixed in SCM revision3.31.100
ProjectionnoneETAnoneTarget Version14Q2
OSAnyDatabaseAnyJava version
OS VersionDatabase versionAnt version
Product VersionSCM revision 
Regression date
Regression introduced by commit
Regression level
Regression introduced in release
Summary

0024961: Missing code on the triggers of the pack

DescriptionAll trigger of Professional Localization Pack (Italy)
don't follow the guidelines of Openbravo.

Triggers don't contain the following code line:

1- IF AD_isTriggerEnabled()='N' THEN IF TG_OP = 'DELETE' THEN RETURN OLD; ELSE RETURN NEW; END IF;
END IF;

2- IF TG_OP = 'DELETE' THEN RETURN OLD; ELSE RETURN NEW; END IF;
Steps To ReproduceReview the triggers of the module.
See that they dont' have that lines.
Tagsprofessional_edition
Attached Files

- Relationships Relation Graph ] Dependency Graph ]

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2013-10-17 09:24 egoitz New Issue
2013-10-17 09:24 egoitz Assigned To => support_openia
2014-03-11 09:16 extra Issue Monitored: extra
2014-05-19 12:20 extra Tag Attached: professional_edition
2014-05-19 12:21 extra Assigned To support_openia => extra
2014-05-19 12:21 extra Status new => scheduled
2014-05-19 12:21 extra Resolution open => fixed
2014-05-19 12:21 extra Fixed in Version => 14Q2
2014-05-19 12:21 extra Status scheduled => resolved
2014-05-19 13:57 extra Status resolved => new
2014-05-19 13:57 extra Resolution fixed => open
2014-05-19 13:57 extra Fixed in Version 14Q2 =>
2014-05-19 13:57 extra Status new => scheduled
2014-05-19 13:57 extra Target Version => 14Q2
2014-05-19 14:52 extra Status scheduled => resolved
2014-05-19 14:52 extra Resolution open => fixed
2014-05-19 14:52 extra Fixed in SCM revision => 3.31.100


Copyright © 2000 - 2009 MantisBT Group
Powered by Mantis Bugtracker